Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 14:24:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rab nawaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rab nawaz Bot:  Hi Rab Nawaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550353771            05:55 PM, 09th Aug                     rab nawaz                    Ok           05:55 PM, 09th Aug                   Hamza                   Hi Rab,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           05:56 PM, 09th Aug                     rab nawaz                    Good evening           05:56 PM, 09th Aug                     rab nawaz                    I have order online           05:56 PM, 09th Aug                     rab nawaz                    On 11th July           05:56 PM, 09th Aug                     rab nawaz                    I didnt collect it and i want to cancel           05:57 PM, 09th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           05:57 PM, 09th Aug                     rab nawaz                    Sure           05:58 PM, 09th Aug                     rab nawaz                    I will share it now           05:58 PM, 09th Aug                     rab nawaz                    6328540861           05:58 PM, 09th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:58 PM, 09th Aug                     rab nawaz                    Sure           05:59 PM, 09th Aug                     rab nawaz                    I m on the line           05:59 PM, 09th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:59 PM, 09th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:59 PM, 09th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:01 PM, 09th Aug                     rab nawaz                    Yes           06:02 PM, 09th Aug                     rab nawaz                    I didnt get answer of what i have asked for           06:02 PM, 09th Aug                     rab nawaz                    I want to cancel my order. Have you cancelled it if so how long would it take ?           06:03 PM, 09th Aug                     rab nawaz                    Hello           06:06 PM, 09th Aug                     rab nawaz                    /startOver           06:06 PM, 09th Aug                     rab nawaz                    I want to cancel my order. Have you cancelled it if so how long would it take ?           06:06 PM, 09th Aug                   Hamza                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:10 PM, 09th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:10 PM, 09th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:16 PM, 09th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2960904